<!DOCTYPE html>
<html lang="en">
<head>
    <title>{% block title %}{% endblock %}</title>
    {% include 'layout/_head.twig' %}
</head>
<body
        {% if current_url() ==  site_url('frontend/home') or current_url() == site_url() %}
            class="page1" id="top"
        {% endif %}
>
<!--==============================header=================================-->
{% include 'layout/_header.twig' %}
{% block slider %}{% endblock %}
<!--==============================Content=================================-->
<div class="content">
    <div class="container_12">
        <div class="grid_9">
            {% block content %}{% endblock %}
        </div>
        <div class="grid_3">
            {% include 'layout/_sidebar.twig' %}
        </div>
    </div>
</div>
<!--==============================footer=================================-->
{% include 'layout/_footer.twig' %}
{% include 'layout/_footer_script.twig' %}
</body>
</html>

